/*!
 _ _  _
| | || | ticket-mobile
| | || | INTERPARK UI Development Team
`___'|_| v3.2.66

*/
.swiperPopupWrap {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
}

.swiperPopupWrap .popupSwiper {
  overflow: hidden;
  position: relative;
  max-height: 98.66667vw;
}

.swiperPopupWrap .popupBtn {
  position: absolute;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  height: 12.26667vw;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiperPopupWrap .popupBtn button {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  background: none;
  border: 0;
  border-left: 1px solid #ebebeb;
  font-size: 4vw;
  color: #000;
}

.swiperPopupWrap .popupBtn button + button {
  position: relative;
}

.swiperPopupWrap .popupBtn button + button:before {
  content: "";
  position: absolute;
  top: .1rem;
  left: 0;
  width: .1rem;
  height: calc(100% - .2rem);
  background-color: #ebebeb;
}

.swiperPopupWrap .popupContent {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 86.66667vw;
  padding-bottom: 12.26667vw;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 0.53333vw;
  border: 1px solid rgba(0, 0, 0, 0.5);
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
}

.popupSwiper ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.popupSwiper ul li {
  width: 100%;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}

.popupSwiper ul li img {
  display: block;
  width: 100%;
}

.popupSwiper .swiper-pagination {
  position: absolute;
  bottom: 4vw;
  width: 100%;
  text-align: center;
}

.popupSwiper .swiper-pagination .swiper-pagination-bullet {
  display: inline-block;
  width: 2.13333vw;
  height: 2.13333vw;
  margin: 0 4px;
  background-color: #fff;
  opacity: .5;
  border-radius: 50%;
}

.popupSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}

body {
  line-height: normal;
}

.wrap_web {
  background: #eee;
  margin-top: 43px;
}

#contents {
  background: #eee;
  max-width: 1280px;
}

.sports_detail {
  margin: 0 auto;
}

.sports_detail img {
  width: 100%;
}

.sports_detail a.select {
  display: block;
  width: 100%;
}

.sports_detail a.select img {
  display: block;
}

.sports_detail .sportsSubs {
  display: none;
}

.sports_detail .sportsSubs ul.sportsTab {
  font-size: 0;
  line-height: 0;
  height: 35px;
}

.sports_detail .sportsSubs ul.sportsTab li {
  width: 25%;
  height: 35px;
  display: inline-block;
}

.sports_detail .sportsSubs ul.sportsTab li a {
  display: block;
  height: 34px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  background: #1a1b20;
  color: #fff;
  line-height: 35px;
  font-size: 3.5vw;
  font-family: AppleSDGothic-Light, Light, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  text-align: center;
}

.sports_detail .sportsSubs ul.sportsTab li.selected a {
  background: url("//ticketimage.interpark.com/TicketImage/uidev/mticket/images/pages/category/sports/selectedTabBg.gif") 0 0 repeat-x;
  background-size: auto 100%;
  border-bottom-color: #2f323a;
}

.sports_detail .sportsSubs ul.teams li {
  height: 35px;
  border-top: 1px solid #1e2025;
  background: #2f323a;
  display: table;
  width: 100%;
}

.sports_detail .sportsSubs ul.teams li:first-child {
  border-top: 0;
}

.sports_detail .sportsSubs ul.teams li a {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.sports_detail .sportsSubs ul.teams li a div {
  width: 4px;
  height: 4px;
  display: inline-block;
  border-radius: 50%;
  background: #a0a7ba;
  margin: 0 2% 0 3%;
  position: relative;
  top: -3px;
}

.sports_detail .sportsSubs ul.teams li.selected a div {
  background: #6fbaff;
}

.sports_detail .sportsSubs ul.teams li a span {
  display: inline-block;
  color: #fff;
  font-family: AppleSDGothic-Light, Light, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 4vw;
}

.sports_detail .detailTop {
  position: relative;
}

.sports_detail .detailTop img {
  display: block;
}

.sports_detail .detailTop .logo {
  width: 31%;
  position: absolute;
  top: 8%;
  left: 3%;
}

.sports_detail .detailTop .text {
  position: absolute;
  left: 41%;
  top: 20%;
}

.sports_detail .detailTop .text div {
  line-height: 120%;
  vertical-align: top;
  letter-spacing: -1px;
}

.sports_detail .detailTop .text .teamName_eng {
  font-family: AvenirNext-Medium, sans-serif-Medium, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #afaba3;
  font-size: 3.2vw;
}

.sports_detail .detailTop .text .teamName_kor {
  font-family: AppleSDGothicNeo-Thin, Thin, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #fff;
  font-size: 7.5vw;
  margin-bottom: 5%;
}

.sports_detail .detailTop .text .location {
  font-family: AppleSDGothicNeo-Light, Light, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 4vw;
  color: #fff;
}

.sports_detail .lineBtns {
  border-top: 1px solid #282b31;
  border-bottom: 1px solid #282b31;
  background: #2f323a;
  height: 35px;
  margin-bottom: 15px;
}

.sports_detail .lineBtns.specialMatch {
  margin-bottom: 10px;
}

.sports_detail .lineBtns a {
  display: block;
  float: right;
}

.sports_detail .lineBtns a:first-child {
  float: left;
}

.sports_detail .lineBtns img {
  width: auto;
  height: 35px;
}

.adBannerWrapper {
  width: 100%;
}

.adBannerWrapper .adImage {
  width: 100%;
}

.certificationText {
  background-color: #1d88ea;
  padding: 10px 0 8px;
  margin-bottom: 10px;
  line-height: 1;
  text-align: center;
}

.certificationText span {
  display: inline-block;
  line-height: 1;
  font-size: 13px;
  color: #fff;
}

.sports_detail .items {
  border-top: 1px solid #2f323a;
  background: #fff;
  padding: 0 3%;
  border-bottom: 1px solid #ddd;
  margin-bottom: 7px;
  position: relative;
}

.sports_detail .items .itemTitle {
  padding: 6px 0 1px;
  border-bottom: 1px solid #eee;
  z-index: 2;
}

.sports_detail .items:after {
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  box-shadow: 0 1px 1px #ddd;
  bottom: 0;
  left: 0;
  width: 100%;
}

.sports_detail .items .itemTitle .dateNum {
  font-size: 20px;
  font-family: AvenirNext-Regular, sans-serif-Light, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #333;
  letter-spacing: -1px;
}

.sports_detail .items .itemTitle .dateTxt {
  font-size: 14px;
  font-family: AppleSDGothicNeo-Light, Light, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #666;
  letter-spacing: -1px;
}

.sports_detail .items .itemTitle .location {
  float: right;
  padding-top: 8px;
  font-family: AppleSDGothicNeo-Light, Light, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 12px;
  text-align: right;
  color: #999;
}

.sports_detail .items .itemTitle .location span {
  color: #45a6ff;
}

.sports_detail .items .itemTextBox {
  height: 73px;
  border-bottom: 1px solid #eee;
  font-size: 0;
  white-space: nowrap;
}

.sports_detail .items .itemTextBox .innerWrap {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  white-space: normal;
  font-size: 15px;
  font-weight: 700;
  color: #111;
  text-align: center;
}

.sports_detail .items .itemTextBox p {
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.sports_detail .items .itemTextBox:before {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  content: "";
}

.sports_detail .items .itemInfo {
  width: 100%;
  display: table;
  border-bottom: 1px solid #eee;
  padding: 12px 0 11px;
  z-index: 1;
}

.sports_detail .items .itemInfo > div {
  display: table-cell;
  vertical-align: middle;
  height: 50px;
  font-family: AppleSDGothicNeo-Bold, Light, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #111;
  font-size: 14px;
  line-height: 16px;
}

.sports_detail .items .itemInfo > div img.preMatch {
  width: auto;
  display: block;
  margin-bottom: 2px;
}

.sports_detail .items .itemInfo > div:first-child {
  width: 41%;
  font-size: 0;
  line-height: 0;
}

.sports_detail .items .itemInfo > div:first-child img {
  width: auto;
  height: 50px;
  font-size: 0;
  line-height: 0;
}

.certificationInfoWrap {
  padding-top: 12px;
  text-align: center;
}

.certificationInfoWrap p {
  font-size: 13px;
  line-height: 1;
}

.certificationInfoWrap dl {
  line-height: 1;
  font-size: 0;
}

.certificationInfoWrap dl dt,
.certificationInfoWrap dl dd {
  display: inline-block;
  font-size: 10px;
}

.certificationInfoWrap dl dt:first-child:before {
  display: none;
}

.certificationInfoWrap dl dt:before {
  content: "/";
  padding: 0 3px;
}

.certificationInfoWrap dl dt:after {
  content: ":";
}

.sports_detail .items .itemBtn {
  padding: 12px 0;
  text-align: center;
}

.sports_detail .items .itemBtn a {
  box-sizing: border-box;
  display: block;
  width: 78%;
  margin: 0 auto;
  padding: 12px 0 8px;
  border-right: 1px solid #2f323a;
  border-bottom: 1px solid #2f323a;
  background: #2f323a;
  font-family: AppleSDGothicNeo-Light, Light, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

.sports_detail .items .itemBtn a.BtnColor_F {
  background: #aaa;
  border-color: #999;
}

.sports_detail .items .itemBtn a.BtnColor_C {
  background: #2f323a;
}

.sports_detail .items .itemBtn a.BtnColor_Y {
  background: #ff655b;
  border-color: #d9564d;
}

.sports_detail .items .itemBtn a.BtnColor_P, .sports_detail .items .itemBtn a.BtnColor_D {
  background: #6cd7d8;
  border-color: #5cb7b8;
}

.sports_detail .items .itemBtn a.certification {
  background: #1d88ea;
  border-color: #1974c7;
}

.sports_detail .items .itemBtn a.double {
  line-height: 12px;
  font-size: 11px;
  padding: 8px 0 6px;
}

.sports_detail .items .itemBtn a.double span {
  font-family: AppleSDGothicNeo-Bold, Bold, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.sports_detail .items .itemBtn.twoBtn a {
  display: inline-block;
  width: 48%;
  vertical-align: top;
}

.sports_detail .sportsMore {
  display: block;
  margin-bottom: 20px;
}

.sports_detail .banner {
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  display: block;
}

.sports_detail .linkBtns {
  padding-bottom: 15px;
}

.sports_detail .linkBtns a {
  display: block;
  text-indent: 3%;
  height: 35px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
  line-height: 35px;
  font-size: 3.5vw;
  color: #2f323a;
  font-family: AppleSDGothicNeo-Light, Light, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  background: #fff url("//ticketimage.interpark.com/TicketImage/uidev/mticket/images/pages/category/sports/btnBg.gif") right 0 no-repeat;
  background-size: auto 100%;
}

.noGameResultWrap {
  margin-top: 45px;
  padding: 82px 0 40px;
  background: url("//ticketimage.interpark.com/TicketImage/uidev/mticket/images/pages/category/sports/img_noSearch.png") no-repeat 50% 0;
  background-size: auto 54%;
  text-align: center;
}

.noGameResultWrap p {
  font-size: 12px;
  color: #999;
}

@media screen and (max-width: 320px) {
  .sports_detail .items .itemInfo > div,
  .sports_detail .items .itemInfo > div:first-child img {
    height: 46px;
  }
}

.innerLayerWrpper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 901;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
}

.innerLayerWrpper.visible {
  display: block;
}

.innerLayerWrpper .layerContentsWrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
}

.innerLayerWrpper .layerContentsWrap .innerWrap {
  box-sizing: border-box;
  max-width: 380px;
  margin: 0 auto;
  padding: 40px;
}

.innerLayerWrpper .layerContentsWrap .infoImg {
  border-radius: 4px;
  overflow: hidden;
}

.innerLayerWrpper .layerContentsWrap .infoImg img {
  width: 100%;
  display: block;
}

.innerLayerWrpper .layerContentsWrap .infoImg .closeLayer {
  display: block;
  width: 100%;
  height: 40px;
  background-color: #ff655b;
  font-size: 15px;
  color: #fff;
  text-align: center;
}

.innerLayerWrpper .layerContentsWrap .infoImg .closeLayer span {
  display: inline-block;
  padding-top: 10px;
}

.eventInnerLayer {
  position: absolute;
  top: 83px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 99;
  padding: 0 60px;
  display: none;
}

.eventInnerLayer.visible {
  display: block;
}

.eventInnerLayer .layerContentsWrap {
  position: relative;
  margin: 0 auto;
  max-width: 260px;
}

.eventInnerLayer .layerContentsWrap .layerTopWrap {
  position: absolute;
  top: 0;
  right: 0;
}

.eventInnerLayer .layerContentsWrap .layerTopWrap .closeBtn {
  display: block;
  width: 33px;
  height: 33px;
  padding: 0;
  background-color: transparent;
  border: 0;
}

.eventInnerLayer .layerContentsWrap .layerTopWrap .closeBtn::before, .eventInnerLayer .layerContentsWrap .layerTopWrap .closeBtn::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 1px;
  height: 20px;
  margin: auto;
  background-color: #fff;
}

.eventInnerLayer .layerContentsWrap .layerTopWrap .closeBtn::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.eventInnerLayer .layerContentsWrap .layerTopWrap .closeBtn::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.eventInnerLayer .layerContentsWrap .layerTopWrap .closeBtn span {
  font-size: 0;
  overflow: hidden;
}

.eventInnerLayer .layerContentsWrap .innerWrap .infoImg {
  border-radius: 5px;
  overflow: hidden;
}

.eventInnerLayer .layerContentsWrap .innerWrap .infoImg img {
  display: block;
  width: 100%;
}

.eventInnerLayer .layerContentsWrap .innerWrap .eventBtn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 12px;
  margin: 0 35px;
  font-size: 0;
}

.eventInnerLayer .layerContentsWrap .innerWrap .eventBtn img {
  display: block;
  width: 100%;
}
